<Gauge Name="Stall Light" Version="1.0">

   <Element>
      <Select>
         <Value>(A:Stall Warning, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
       <Case Value="0">
         <Image Name="Light_off.bmp" UseTransparency="Yes"/>
       </Case>
       <Case Value="1">
         <Image Name="Light_on.bmp" Bright="Yes" UseTransparency="Yes"/>
       </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_STALL_LIGHT"/>
   </Mouse>
</Gauge>